## tuxedo-fix-nvidia-preserve-vram-suspend 1.0.5

=== debian/changelog ===
tuxedo-fix-nvidia-preserve-vram-suspend (1.0.5) noble; urgency=medium

  * Don't update grub during installation when in chroot

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Mon, 17 Nov 2025 08:08:25 +0000

tuxedo-fix-nvidia-preserve-vram-suspend (1.0.4) noble; urgency=medium

  * Switch name to tuxedo-fix-nvidia-preserve-vram-suspend

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Tue, 04 Nov 2025 15:35:00 +0000

tuxedo-fix-nvidia-preserve-vram-suspend (1.0.3) noble; urgency=medium

  * Add `nvidia.NVreg_TemporaryFilePath=/var/tmp` to force writing on disk rather than on maybe as RAM mounted /tmp.

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Tue, 04 Nov 2025 07:33:00 +0000

tuxedo-fix-nvidia-preserve-vram-suspend (1.0.2) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Thu, 09 Oct 2025 11:16:37 +0000

tuxedo-fix-nvidia-preserve-vram-suspend (1.0.1) noble; urgency=medium

  * Moved grub configuration files to /usr/share/tuxedo-fixes-grub.d/
  * Adapted postinst and postrm scripts accordingly

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Tue, 30 Sep 2025 11:08:35 +0000

tuxedo-fix-nvidia-preserve-vram-suspend (1.0.0) noble; urgency=medium

  * Create package

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 10 Sep 2025 15:02:59 +0000
