=== debian/control ===
Source: tuxedo-fix-nvidia-preserve-vram-suspend
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-nvidia-preserve-vram-suspend
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-nvidia-preserve-vram-suspend.git

Package: tuxedo-fix-nvidia-preserve-vram-suspend
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Fixes graphic glitches/problems with VRAM after suspend.
 Adds `nvidia.NVreg_PreserveVideoMemoryAllocations=1` and
 `nvidia.NVreg_TemporaryFilePath=/var/tmp` as Kernel Parameters
