## tuxedo-fix-nvidia-preserve-vram-suspend 1.0.6

=== debian/changelog ===
tuxedo-fix-nvidia-preserve-vram-suspend (1.0.6) noble; urgency=medium

  * Update grub during installation unconditionally

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Tue, 16 Dec 2025 11:08:25 +0000
